@charset "utf-8";

body {
  position: relative;
}
#wrapper {
  position: relative;
}

.text_hidden {
  overflow: hidden;
  visibility: hidden;
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.cont_center {
  overflow: hidden;
  width: 1000px;
  margin: 0 auto;
  z-index: 10000;
}

/* header */
#header {
  width: 100%;
  z-index: 10000;
  background: #2a3544;
}
#top_menu {
  width: 1000px;
  height: 75px;
  margin: 0 auto;
  overflow: hidden;
}
#top_menu .cont_center {
  width: 1000px;
  /* height: 30px; */
  padding-top: 32px;
}
.top_left {
  float: left;
  margin-top: -11px;
}
.top_right {
  float: right;
}
.top_right ul li {
  float: left;
  margin-left: 20px;
  padding-top: 8px;
}

#nav {
  width: 100%;
  height: 60px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
#nav > .cont_center {
  overflow: visible;
  position: relative;
}
.nav_list {
  overflow: hidden;
}
.nav_list > li {
  float: left;
  width: 125px;
}
.nav_list > li > a {
  overflow: hidden;
  display: block;
  height: 60px;
  border-left: 1px solid #ccc;
}
.nav_list > li:last-child > a {
  border-right: 1px solid #ccc;
}
.sub_menu {
  position: absolute;
  left: 0;
  top: 60px;
  overflow: hidden;
  width: 1000px;
  height: 0;
  display: flex;
}
.sub_menu > h2 {
  float: left;
  width: 125px;
}
.sub_menu > .dep2 {
  float: left;
  /* width: 297px; */
  /* height: 208px; */
  width: 100%;
  height: 100%;
  padding: 25px 30px 25px 31px;
  background-color: #fff;
}
.sub_menu > .dep_2 {
  float: left;
  /* width: 813px;
  height: 208px; */
  padding: 25px 30px 25px 31px;
  background-color: #fff;
}
.sub_menu .dep2.no_menu > li {
  float: left;
  width: 130px;
  height: 26px;
}
.sub_menu .dep2.more_menu {
  background: url(../images/header/bg_sm.gif) repeat-y left top;
}
.sub_menu .dep2.more_menu > li {
  width: 165px;
  height: 25px;
}
.sub_menu .dep2.more_menu2 > li {
  width: 165px;
  height: 24px;
}

.sub_menu .dep2 > li > a {
  overflow: hidden;
  display: block;
  font-weight: 500;
}
.sub_menu .dep2 > li > a > img {
  margin-left: -15px;
  width: 13px;
}
.sub_menu > .sm_quick {
  display: block;
  float: left;
  width: 258px;
}
.sub_menu > .sm_quick2 {
  display: block;
  float: left;
  width: 580px;
}
.sub_menu .dep3 {
  position: absolute;
  left: 300px;
  top: 0;
  width: 194px;
  height: 220px;
  padding: 25px 30px 0 31px;
  visibility: hidden;
  z-index: 1001;
}
.sub_menu .dep2.right .dep3 {
  left: 905px;
}
.sub_menu .dep3 > li {
  width: 97px;
  height: 24px;
}
.sub_menu .dep3 > li.span2 {
  width: 194px;
}
.sub_menu .dep3 > li > a {
  display: block;
  overflow: hidden;
  height: 24px;
}
.sub_menu .dep3 > li > a:hover {
  /* margin-top: -24px; */
  color: #56cbca;
}

/* footer */
#footer {
  width: 100%;
  height: 505px;
  background: url(../images/footer/bg_footer.jpg) no-repeat 50% top;
}
.footer_box {
  margin-top: 30px;
}
.footer_content {
  display: flex;
}
.ft_agree {
  display: flex;
}
.info_box {
  margin-top: 55px;
}
